\documentclass[../main.tex]{subfiles}

\begin{document}

Developers can leverage ARPA to protect dApp data privacy and build privacy-preserving dApps, free of cryptography knowledge.

ARPA's secure computation also allows data to be shared without disclosing the raw data to anyone during data-at-use. ARPA can potentially disrupt the whole data industry by eliminating trust issues and data intermediaries within: finance, healthcare, IoT, retail, energy sectors, and other sectors where data is a valuable and sensitive asset to enterprises and individuals.

A reputation system is established on our data marketplace scenario, where data providers are able to sell data value without disclosing the raw data, and a data consumer can discover and use the data without signing an NDA contract with the data provider.

A node's reputation increases by being a reliable and responsible computation provider, and this reputation is permanently logged on the blockchain. After each transaction, each party can leave a review about data quality and model training results. Good reputation attracts more buyers and business, increasing the number of backers (we will discuss the incentive system later). 

\end{document}